/*

Theme Name: Styleshop Child
Description: Child theme for the DeepFocus theme
Author: SMiK Team
Template: StyleShop

*/

@import url("../StyleShop/style.css");
@import url("responsive.css");

body {
  background: #87775e url('http://birdseedtweet.com.au/wp-content/uploads/2016/07/birdseed_bgimage.jpg') !important;
  background-repeat; no-repeat;
  background-position: center center !important;
  background-attachment: fixed !important;
  background-size: cover !important;
}


/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/
  
hgroup {display: none;}
.description {display: none;}

#footer-bottom p {
    color: #555555;
    font-size: 13px;
    font-style: italic;
}

#footer-bottom a { color:#000000; font-weight: 800; font-style: normal; }

.header_info {
	position: relative;
	float: right;
	right: 20px;
	top: 80px;
	letter-spacing: 1px;
	line-height: 18px;
	}

.header_info img{
	box-shadow: none !important;
	}

#main-header {
background: #fefcea; /* Old browsers */
background: -moz-linear-gradient(top,  #fefcea 71%, #f8cf41 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(71%,#fefcea), color-stop(100%,#f8cf41)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fefcea 71%,#f8cf41 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fefcea 71%,#f8cf41 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fefcea 71%,#f8cf41 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fefcea 71%,#f8cf41 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f8cf41',GradientType=0 ); /* IE6-9 */

	padding-top: 30px;
	}

/*#main-area {
	opacity:0.6;
	filter:alpha(opacity=60);
}*/
/*
img {
	opacity:1.0 !important;
	filter:alpha(opacity=100) 
	}*/

#footer-bottom {
background: #fefcea; /* Old browsers */
background: -moz-linear-gradient(top,  #fefcea 71%, #f8cf41 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(71%,#fefcea), color-stop(100%,#f8cf41)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fefcea 71%,#f8cf41 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fefcea 71%,#f8cf41 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fefcea 71%,#f8cf41 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fefcea 71%,#f8cf41 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f8cf41',GradientType=0 ); /* IE6-9 */

padding-bottom: -50px;}


#content-area table tr, #content-area table td, #content-area table th {border: 0px solid #ffffff;}

#content-area {
  -webkit-box-shadow: 0 15px 6px -6px #707070;
	   -moz-box-shadow: 0 15px 6px -6px #707070;
	        box-shadow: 0 15px 6px -6px #707070;
}
  
.widget_shopping_cart .button {
    float: left;
    margin: 0 10px 0 0 !important;
    font-size: 95% !important;
    padding: 5px 8px !important;
}

.widget_shopping_cart .button:last-child {
	margin-right:0 !important;
}

.widget_shopping_cart .buttons {
    margin: 10px 0 0;
}

.checkout-button.button.alt {
    margin: 0 0 0 10px !important;
}

.cart-sub-nav > a {
    color: #000000;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: left !important;
    width: 100% !important;
	margin: 0 0 20px;
}

.woocommerce-checkout .input-text {
    padding: 4px !important;
}
			
.woocommerce-checkout input#password {
    background-color: #FFFFFF;
    border: 1px solid #BBBBBB;
    color: #4E4E4E;
}
	
#footer-bottom {
    padding: 40px 20px 25px 0;
}

#content {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.9);
}

/*#main-footer {
   background-color: rgb(25, 49, 25);
}*/


h4.widgettitle {
   border-bottom: 3px solid rgb(189, 44, 56);
}

#top-categories, .nav ul {
   background-color: rgb(25, 49, 25);
}

#top-categories {
   background: rgb(29, 56, 31);
   border: 1px solid rgb(16, 60, 15);
}

#top-categories a .menu-highlight, #mobile_menu .menu-highlight {
  background-color: rgb(25, 49, 25);
}

form.is-wholesale {
    margin: 20px 0;
}

body.woocommerce span.onsale {background: linear-gradient(to bottom, #466025 0%,#466025 100%);}

body.woocommerce span.onsale {
  linear-gradient(to bottom, #466025 0%, #466025 100%) repeat scroll 0 0 transparent;
  border: 1px solid #466025;
 
}

body.woocommerce .et-main-price, body.woocommerce .read-more, body.woocommerce .comment-reply-link, 
body.woocommerce #respond .form-submit #submit, body.woocommerce a.button.alt:hover, 
body.woocommerce button.button.alt:hover, body.woocommerce input.button.alt:hover, 
body.woocommerce #respond input#submit.alt:hover, body.woocommerce #content input.button.alt:hover, 
body.woocommerce a.button.alt, body.woocommerce button.button.alt, body.woocommerce input.button.alt, 
body.woocommerce #respond input#submit.alt, body.woocommerce #content input.button.alt {
  linear-gradient(to bottom, #466025 0%, #466025 100%) repeat scroll 0 0 transparent
  border: 1px solid #466025;
}

/*

body.woocommerce .et-main-price, body.woocommerce .read-more, body.woocommerce .comment-reply-link, body.woocommerce #respond .form-submit #submit, body.woocommerce a.button.alt:hover, body.woocommerce button.button.alt:hover, body.woocommerce input.button.alt:hover, body.woocommerce #respond input#submit.alt:hover, body.woocommerce #content input.button.alt:hover, body.woocommerce a.button.alt, body.woocommerce button.button.alt, body.woocommerce input.button.alt, body.woocommerce #respond input#submit.alt, body.woocommerce #content input.button.alt {
    background: linear-gradient(to bottom, #466025 0%, #466025 100%) repeat scroll 0 0 transparent !important;
    border: 1px solid #466025 !important;}
.et-products li:hover .et-main-price, body.woocommerce .read-more:hover, body.woocommerce .comment-reply-link:hover, body.woocommerce .form-submit #submit:hover {background: linear-gradient(to bottom, #466025 0%,#466025 100%);
*/

li .cat-item cat-item-79 {visibility: hidden !important;}

.widget li:before, .footer-widget li:before {
	content: '';
	position: absolute;
	top: 4px;
	left: 0;
	border: 0px solid transparent;
	border-left-color: #000000 !important;
}

#main-footer {
    background-color: #466025 !important;
    border-bottom: 1px solid #103C0F;
    border-top: 1px solid #103C0F;
}

.footer-widget p {
    color: #FFFFFF;
}

.footer-widget h {
    color: #FFFFFF;
}

form.checkout p#would_field input#would {
	display:none;
}

.footer-widget a {
    color: #FFFFFF;
    text-decoration: none;
}

footer .amount {
    color: #FFFFFF;
}

.wouldyou-wrapper {
    float: left;
    margin: 10px 0 20px;
    padding: 0 !important;
}

.wouldyou-wrapper > li {
    float: left;
    list-style: none outside none;
    margin: 0 20px 0 0;
}

.wouldyou-wrapper label {
    float: left;
}

.mc_signup_submit {
    text-align: right;
}

#mc_signup_form .mc_var_label {
    clear: both;
    float: left;
    width: 100%;
}

#mc_signup_form .mc_input {
    width: 100%;
}

#mc_signup_form {
    background-color: transparent;
    border-color: #C4D3EA;
    border-style: none;
    border-width: 0;
    color: #FFFFFF;
    padding: 5px;
}

.summary .product_meta:not(.bottom-position) {
    display: none;
}
	  
.product_meta.bottom-position {
    border: 1px solid #EAEAEA;
    border-radius: 10px 10px 10px 10px;
    margin-bottom: 45px;
    padding:20px;
}

.page-template-page-contact-php #main-area ul {
  	padding:0;
}

.page-template-page-contact-php #main-area ul li {
	list-style: none;
}

.become-wholesaler-contact-page {
    border-bottom: 1px dashed #CCCCCC;
    border-top: 1px dashed #CCCCCC;
    margin: 20px 0;
    padding: 10px 0 5px;
}

#et-contact-message ul {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    color: red;
    font-style: italic;
    line-height: 20px;
    margin: 0 0 20px;
    padding: 5px 0 !important;
}

input[type="submit"],
input[type="reset"] {
	cursor: pointer !important;
}

table.shop_table.cart .checkout-button {
    margin: 10px 0 0 !important;
}

/* Toggle mobile nav */
.show-mobile-menu {
	right: 0 !important;
}

.mobile-block.mobile-categories:before, .mobile-block.mobile-pages:before {
    background: none repeat scroll 0 0 transparent;
    height: 100%;
}

.et_mobile_menu {
    display: block !important;
}

cite, em, i {
  	line-height: 22px !important;
}

.advanced-browser-check {
    background: none repeat scroll 0 0 transparent !important;
}

/* --------------------------- */
/* -------- SLIDER LINK ------*/

#slider-link {
	display: block;
  	position: relative;
  	z-index: 999;
}

h4.widgettitle {
	height: 28px;
}